Flash Player auf MAC IOS 10.5 aktualisieren geht nicht (Betriebssystem veraltet)?!

...komplette Frage anzeigen

2 Antworten

Sieh nach, ob in Deinem Mac noch ein alter PowerMac-Prozessor werkelt. Wenn das der Fall ist, dann ist bei Dir mit Mac OS 10.5.8 das "Ende der Fahnenstange" erreicht. Alle Betriebssystem-Varianten danach verlangen zwingend Intel-Prozessoren.

Die letzte Flash Player-Version, die noch auf diesen Power-Mac-Rechnern lief, war die Version Nummer: 10.1.102.64.

Leider gibt es keine Alternative zu diesem Player.

Lieber Wolfgang001 Lieber nex4k

vielen Dank für eure beiden Antworten. Mit etwas Geduld & mehr Verständnis für den kompletten Zusammenhang habe ich nun den Flash Player wieder installieren können! Danke euch beiden!!! Lg

0

"Mac iOS" gibt es nicht. Es gibt Mac OS X, und iOS. Apple arbeitet zwar mit allen Mitteln drauf zu diese unvereinbaren Welten in einem System zusammenzumatschen, aber noch ist es glücklicherweise nicht so weit.

Zur Frage: Ja, es gibt wirklich nur diese Möglichkeit. Software wird halt irgendwenn für ältere Systeme nicht weiter aktualisiert und 10.5 hat jetzt schon ein paar Jahre auf dem Buckel. Zugegebenermaßen ist man von Windows andere Zeiten gewohnt, andererseits sehe ich auch keinen Grund, Leopard gegenüber Snow Leopard vorzuziehen. Bis dahin kannst du dich ja in den "Archiven für ältere Versionen" bedienen und die letzte für dein OS veröffentlichte Version laden.

Lieber Wolfgang001 Lieber nex4k

vielen Dank für eure beiden Antworten. Mit etwas Geduld & mehr Verständnis für den kompletten Zusammenhang habe ich nun den Flash Player wieder installieren können! Danke euch beiden!!! Lg

0

Was möchtest Du wissen?